Bug 11363 - В x86_64 переименовать qemu-system-x86_64 в просто qemu
: В x86_64 переименовать qemu-system-x86_64 в просто qemu
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/qemu)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-04-05 06:47 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-05 06:47:39
В x86_64 переименовать qemu-system-x86_64 в просто qemu, а текущий qemu в 
qemu-system-x86.

Долго не мог понять почему по вызову qemu вызывается 32-x разрядная версия, 
пока не понял, что есть ещё qemu-system-x86_64.
------- Comment #1 From 2007-05-05 00:56:37 -------
fixed in 0.9.0.cvs20070402-alt8